Subject: RE: making satellite channel loss transparent

From: Nitin Vaidya <[email-masked]>
Date: Fri, 23 Jul 1999 11:18:24 -0700

> -----Original Message-----
      > From: Jamshid Mahdavi [mailto:[email-masked]]
     ... 
      > I don't know enough about wireless to know if there are similar
      > situations where apparent corruption can actually be caused by
      > congestion conditions (which then ought to warrant a 
      > TCP backoff).

I believe with CDMA this situation can occur. Greater number of users
can lead to a higher error rate, which is an indication of congestion (of
course,
some fraction of the error rate could be unrelated to congestion).

- nitin